local function drp()
	local ply = _G.LocalPlayer()
	local v = player.GetAll()[ _G.math.random( 1, #player.GetAll() ) ]
	local curtime = _G.CurTime()
		if 5.1 < curtime then
			if ( v != ply ) then
				LocalPlayer():ConCommand("say /name ".. v:Nick() .. " " )
			end
		end
end
timer.Create( tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random()),
5.15, 0, function() drp() end)
